=== debian/changelog ===
asymptote (2.41-4) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * Use HTTPS instead of HTTP for Vcs-Browser URL.
  * Use dpkg-dev snippet to parse changelog instead of hand-written recipes.
  * In copyright file, move default pattern to top.
  * Use HTTPS instead of HTTP for copyright format URL.
  * Fix typo detected by lintian (hexidecimal).
  * Pass build flags to upstream build system.
  * Switch to debhelper 10.
  * Avoid unneeded library dependencies.
  * Enable all hardening build flags.
  * Provide ASYMPTOTE_HOME, avoiding lots of warning when HOME is unset.
  * Fix more incompatibilities with python3.
  * Use dh-python helper.
  * Allow -doc package to satisfy Multi-Arch foreign dependencies.
  * Remove Replaces dependency between main and -doc package.
  * Switch to python3 interpreter.
  (Closes: #880422) (Big thanks to Nicolas for his excellent work!)

  [ Norbert Preining ]
  * make xasy relative symlinks, otherwise dh_python3 breaks

 -- Norbert Preining <preining@debian.org>  Sun, 05 Nov 2017 21:32:47 +0900

asymptote (2.41-3) unstable; urgency=medium

  * add tl-plain-generic to dependencies (Closes: #861883)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 08:55:45 +0900

asymptote (2.41-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 16:29:22 +0900

asymptote (2.41-1) experimental; urgency=medium

  * New upstream version 2.41

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:46:42 +0900
