=== debian/control ===
Source: asymptote
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Hubert Chathi <uhoreg@debian.org>,
           Ruben Molina <rmolina@udea.edu.co>,
           Picca Frédéric-Emmanuel <picca@debian.org>,
           Norbert Preining <preining@debian.org>
Section: tex
Priority: optional
Build-Depends: bison,
               debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.16.1),
               flex,
               freeglut3-dev,
               libosmesa6-dev,
               ghostscript,
               imagemagick,
               libfftw3-dev,
               libgc-dev,
               libgsl-dev,
               libncurses5-dev,
               libreadline-dev,
               libsigsegv-dev,
               python3,
               tex-common,
               texinfo,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-fonts-recommended,
               texlive-pstricks,
               zlib1g-dev
Standards-Version: 4.1.1
Homepage: http://asymptote.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/debian-tex/asymptote.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-tex/asymptote.git

Package: asymptote
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ghostscript,
         imagemagick,
         install-info,
         python3-pil,
         python3-pil.imagetk,
         texlive-binaries,
         texlive-latex-base,
         texlive-pstricks,
         texlive-plain-generic,
         xdg-utils
Recommends: asymptote-doc
Suggests: gv,
          evince-gtk | pdf-viewer
Description: script-based vector graphics language inspired by MetaPost
 Asymptote is a powerful script-based vector graphics language for technical
 drawings, inspired by MetaPost but with an improved C++-like syntax.
 Asymptote provides for figures the same high-quality level of typesetting that
 LaTeX does for scientific text.

Package: asymptote-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: asymptote,
            info-browser | pdf-viewer | www-browser
Description: documentation and examples for asymptote
 Asymptote is a powerful descriptive vector graphics language that
 provides a natural coordinate-based framework for technical drawing.
 This package provides documentation and examples.
