## asymptote 2.44

=== debian/changelog ===
asymptote (2.44-1) unstable; urgency=medium

  * New upstream version 2.44
  * update patches

 -- Norbert Preining <preining@debian.org>  Thu, 12 Apr 2018 21:55:20 +0900

asymptote (2.43-1) unstable; urgency=medium

  * New upstream version 2.43
  * update patches

 -- Norbert Preining <preining@debian.org>  Fri, 06 Apr 2018 14:17:59 +0900

asymptote (2.42-1) unstable; urgency=medium

  * New upstream version 2.42
    - improved diagnostics (Closes: #890294)
  * update/cleanup patches
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 10:02:23 +0900
