=== debian/control ===
--- 
+++ 
@@ -30,10 +30,10 @@
                texlive-fonts-recommended,
                texlive-pstricks,
                zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://asymptote.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/debian-tex/asymptote.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-tex/asymptote.git
+Vcs-Git: https://salsa.debian.org/tex-team/asymptote.git
+Vcs-Browser: https://salsa.debian.org/tex-team/asymptote
 
 Package: asymptote
 Architecture: any
