## asymptote 2.47

=== debian/changelog ===
asymptote (2.47-2) unstable; urgency=medium

  [ Hilmar Preuße ]
  * Upstream patch d98f3793c4df96dcae238312aac889502912872d.diff
    to implement workaround for Ghostscript transparency extension
    -dSAFER bug (Closes: #912627).

  [ Norbert Preining ]
  * update my email and VCS fields

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Jan 2019 13:58:38 +0900

asymptote (2.47-1) unstable; urgency=medium

  * New upstream version 2.47
  * update patches
  * add b-d on libtimedate-perl (Closes: #912090)
  * bump standards version, no changes necessary
  * install examples and necessary xasy files

 -- Norbert Preining <preining@debian.org>  Mon, 05 Nov 2018 11:41:02 +0900
