=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Hubert Chathi <uhoreg@debian.org>,
            Ruben Molina <rmolina@udea.edu.co>,
            Picca Frédéric-Emmanuel <picca@debian.org>,
-           Norbert Preining <preining@debian.org>
+           Norbert Preining <norbert@preining.info>
 Section: tex
 Priority: optional
 Build-Depends: bison,
@@ -21,6 +21,7 @@
                libncurses5-dev,
                libreadline-dev,
                libsigsegv-dev,
+               libtimedate-perl,
                python3,
                tex-common,
                texinfo,
@@ -30,10 +31,10 @@
                texlive-fonts-recommended,
                texlive-pstricks,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://asymptote.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/tex-team/asymptote.git
-Vcs-Browser: https://salsa.debian.org/tex-team/asymptote
+Vcs-Git: https://github.com/debian-tex/asymptote.git
+Vcs-Browser: https://github.com/debian-tex/asymptote
 
 Package: asymptote
 Architecture: any
@@ -43,8 +44,11 @@
          ghostscript,
          imagemagick,
          install-info,
-         python3-pil,
-         python3-pil.imagetk,
+         librsvg2-bin,
+         python3-cson,
+         python3-numpy,
+         python3-pyqt5,
+         python3-pyqt5.qtsvg,
          texlive-binaries,
          texlive-latex-base,
          texlive-pstricks,
