=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,8 @@
 	make install-asy DESTDIR=$(CURDIR)/debian/tmp
 	# fix xasy absolute link
 	ln -sf ../share/asymptote/GUI/xasy.py debian/tmp/usr/bin/xasy
+	# fix permissions
+	chmod 0644 debian/tmp/usr/share/asymptote/GUI/icons_rc.py
 	dh_installtex -pasymptote
 
 override_dh_auto_test:
@@ -39,6 +41,9 @@
 
 override_dh_compress:
 	dh_compress -X.pdf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_clean:
 	dh_clean
