## asymptote 2.49

=== debian/changelog ===
asymptote (2.49-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 17:33:16 +0900

asymptote (2.49-1) experimental; urgency=medium

  * New upstream version 2.49
  * update patches

 -- Norbert Preining <norbert@preining.info>  Tue, 23 Apr 2019 20:00:50 +0900

asymptote (2.48-1) experimental; urgency=medium

  * New upstream release, drop patch
    d98f3793c4df96dcae238312aac889502912872d.diff
  * Add libglm-dev, libglew-dev to B-D, they are needed for building.
  * Add lintian override "asymptote source: source-is-missing" for js files.

 -- Hilmar Preuße <hille42@web.de>  Tue, 02 Apr 2019 11:05:35 +0200
