=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Hubert Chathi <uhoreg@debian.org>,
            Ruben Molina <rmolina@udea.edu.co>,
            Picca Frédéric-Emmanuel <picca@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
+           Hilmar Preuße <hille42@web.de>
 Section: tex
 Priority: optional
 Build-Depends: bison,
@@ -30,7 +31,9 @@
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-pstricks,
-               zlib1g-dev
+               zlib1g-dev,
+               libglm-dev,
+               libglew-dev
 Standards-Version: 4.2.1
 Homepage: http://asymptote.sourceforge.net/
 Vcs-Git: https://github.com/debian-tex/asymptote.git
