## asymptote 2.51

=== debian/changelog ===
asymptote (2.51-1) unstable; urgency=medium

  * New upstream version.
  * Add BD: pyqt5-dev-tools to convert Qt Resource File (.qrc)
    into Python modules.
  * dyn_link_GLEW.patch: ...we still link dynamically w/ libglew2.1.
  * Change BD: libncurses5-dev -> libncurses-dev.

 -- Hilmar Preusse <hille42@web.de>  Thu, 08 Aug 2019 13:15:18 +0200

asymptote (2.49-3) unstable; urgency=medium

  * Split graphical UI into a new package to provide small asymptote
    CLI package (Closes: #923369).
  * Bump Standards Version to 4.4.0, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sun, 28 Jul 2019 17:00:00 +0200
