=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ruben Molina <rmolina@udea.edu.co>,
            Picca Frédéric-Emmanuel <picca@debian.org>,
            Norbert Preining <norbert@preining.info>,
-           Hilmar Preuße <hille42@web.de>
+           Hilmar Preusse <hille42@web.de>
 Section: tex
 Priority: optional
 Build-Depends: bison,
@@ -19,7 +19,7 @@
                libfftw3-dev,
                libgc-dev,
                libgsl-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libreadline-dev,
                libsigsegv-dev,
                libtimedate-perl,
@@ -33,8 +33,9 @@
                texlive-pstricks,
                zlib1g-dev,
                libglm-dev,
-               libglew-dev
-Standards-Version: 4.2.1
+               libglew-dev,
+               pyqt5-dev-tools
+Standards-Version: 4.4.0
 Homepage: http://asymptote.sourceforge.net/
 Vcs-Git: https://github.com/debian-tex/asymptote.git
 Vcs-Browser: https://github.com/debian-tex/asymptote
@@ -47,24 +48,43 @@
          ghostscript,
          imagemagick,
          install-info,
-         librsvg2-bin,
-         python3-cson,
-         python3-numpy,
-         python3-pyqt5,
-         python3-pyqt5.qtsvg,
          texlive-binaries,
          texlive-latex-base,
          texlive-pstricks,
          texlive-plain-generic,
          xdg-utils
+Suggests: asymptote-x11
 Recommends: asymptote-doc
-Suggests: gv,
-          evince-gtk | pdf-viewer
 Description: script-based vector graphics language inspired by MetaPost
  Asymptote is a powerful script-based vector graphics language for technical
  drawings, inspired by MetaPost but with an improved C++-like syntax.
  Asymptote provides for figures the same high-quality level of typesetting that
  LaTeX does for scientific text.
+
+Package: asymptote-x11
+Architecture: any
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         asymptote (= ${binary:Version}),
+         librsvg2-bin,
+         python3-cson,
+         python3-numpy,
+         python3-pyqt5,
+         python3-pyqt5.qtsvg
+Suggests: gv,
+          evince-gtk | pdf-viewer
+Conflicts: asymptote (<= 2.49-2)
+Replaces: asymptote (<= 2.49-2)
+Description: script-based vector graphics language inspired by MetaPost
+ Asymptote is a powerful script-based vector graphics language for technical
+ drawings, inspired by MetaPost but with an improved C++-like syntax.
+ Asymptote provides for figures the same high-quality level of typesetting that
+ LaTeX does for scientific text.
+ .
+ In the event that adjustments to the final figure are required, the
+ preliminary Graphical User Interface (GUI) xasy included with Asymptote allows
+ you to move graphical objects and draw new ones. The modified figure can then
+ be saved as a normal Asymptote file.
 
 Package: asymptote-doc
 Architecture: all
