=== debian/changelog ===
asymptote (2.62-1) unstable; urgency=medium

  * New upstream version 2.62
  * update patches

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 23:52:53 +0900

asymptote (2.61-1) unstable; urgency=medium

  * New upstream version 2.61
  * Improve grffile removal (also from generated files) (Closes: #945118)

 -- Norbert Preining <norbert@preining.info>  Tue, 19 Nov 2019 17:35:06 +0900

asymptote (2.60-2) unstable; urgency=medium

  * Do not load grffile (Closes: #944916)

 -- Norbert Preining <norbert@preining.info>  Mon, 18 Nov 2019 09:55:26 +0900

asymptote (2.60-1) unstable; urgency=medium

  * New upstream version 2.60
  * adjust typo patch

 -- Norbert Preining <norbert@preining.info>  Thu, 07 Nov 2019 09:57:06 +0900

asymptote (2.59-1) unstable; urgency=medium

  * rework vim integration according to Francesco Poli (Closes: #942224)
  * New upstream version 2.59
  * update patches

 -- Norbert Preining <norbert@preining.info>  Mon, 21 Oct 2019 16:46:46 +0900

asymptote (2.58-1) unstable; urgency=medium

  * New upstream version 2.58
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sat, 12 Oct 2019 23:27:56 +0900

asymptote (2.57-1) unstable; urgency=medium

  * New upstream version 2.57
  * update patches for new release

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Oct 2019 19:07:44 +0900

asymptote (2.53-1) unstable; urgency=medium

  * New upstream version.
  * Remove BD on pyqt5-dev-tools, document it in README.source.
  * Some parts from typos.diff moved to upstream.
  * New lintian override:
    E: asymptote source: source-is-missing webgl/arcball-min-0.01.js.

 -- Hilmar Preusse <hille42@web.de>  Fri, 23 Aug 2019 07:11:20 +0200
