=== debian/watch ===
version=3
http://sf.net/asymptote/asymptote-(.*)\.src\.tgz
