## asymptote 2.67

=== debian/changelog ===
asymptote (2.67-1) unstable; urgency=medium

  * New upstream version 2.67
  * update patches
  * clean up clean target in d/rules, by creating d/clean

 -- Hilmar Preusse <hille42@web.de>  Tue, 11 Aug 2020 00:22:30 +0200

asymptote (2.66-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Norbert Preining ]
  * New upstream version 2.66
  * update patches

 -- Norbert Preining <norbert@preining.info>  Thu, 09 Jul 2020 09:35:27 +0900

asymptote (2.65-2) unstable; urgency=medium

  * fix doc-base specification for new location of doc files

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Mar 2020 18:28:17 +0900

asymptote (2.65-1) unstable; urgency=medium

  * New upstream version 2.65
  * update typos patch
  * switch to dh 12, cleanup install process

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Mar 2020 11:16:34 +0900

asymptote (2.64-1) unstable; urgency=medium

  * New upstream version 2.64
  * update patches

 -- Norbert Preining <norbert@preining.info>  Thu, 05 Mar 2020 17:00:23 +0900
