=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: tex
 Priority: optional
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.16.1),
                flex,
@@ -34,7 +34,7 @@
                zlib1g-dev,
                libglm-dev,
                libglew-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://asymptote.sourceforge.net/
 Vcs-Git: https://github.com/debian-tex/asymptote.git
 Vcs-Browser: https://github.com/debian-tex/asymptote
