## asymptote 2.68

=== debian/changelog ===
asymptote (2.68-2) unstable; urgency=medium

  * Link docs to /u/s/texmf/doc so that texdoc finds them (Closes: #977147)
  * Use dh compat 13, remove dh_missing override

 -- Norbert Preining <norbert@preining.info>  Sat, 12 Dec 2020 17:59:10 +0900

asymptote (2.68-1) unstable; urgency=medium

  * New upstream version 2.68
  * Update patches, remove gs 9.53 specific patches, fixed differently by
    upstream

 -- Norbert Preining <norbert@preining.info>  Thu, 26 Nov 2020 13:21:38 +0900

asymptote (2.67-2) unstable; urgency=medium

  * Apply patch from https://github.com/vectorgraphics/asymptote/pull/181
    to solve issues with gs 9.53.x. I assume this to be a work around
    until ghostscript has been fixed. (Closes: #971846)

 -- Hilmar Preusse <hille42@web.de>  Tue, 20 Oct 2020 23:56:57 +0200
