=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: tex
 Priority: optional
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1),
                flex,
