=== debian/changelog ===
asymptote (2.69+ds-1) unstable; urgency=medium

  * New upstream release, do some lintian cleanup.

 -- Hilmar Preusse <hille42@web.de>  Wed, 24 Feb 2021 09:33:52 +0100
