=== debian/rules ===
--- 
+++ 
@@ -47,20 +47,3 @@
 	dh_clean
 	rm --force doc/*.aux doc/*.cp doc/*.cps doc/*.idx doc/*.ins doc/*.log doc/*.toc
 	rm -fr $(ASYMPTOTE_HOME)
-
-#
-# download current release based on the changelog entry from sf
-# and remove the generated files similarily to the clean target
-# code from the calibre packaging
-get-orig-source:
-	set -e; \
-	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - https://downloads.sourceforge.net/project/$(DEB_SOURCE)/$(DEB_VERSION_UPSTREAM)/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).src.tgz | gzip -cd | tar x; \
-	D=`pwd`; \
-	cd $(DEB_SOURCE)*; \
-	rm --force doc/latexusage.pdf doc/latexusage.dvi doc/TeXShopAndAsymptote.dvi doc/CAD.dvi; \
-	rm --force doc/*.aux doc/*.cp doc/*.cps doc/*.idx doc/*.ins doc/*.log doc/*.toc asy.list; \
-	rm --force doc/asyRefCard.pdf doc/asyRefCard.dvi;\
-	cd ..;\
-	tar c . | gzip -9 > ../../../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz; \
-	cd ../..; rm -r debian/orig
