## asymptote 2.70+ds

=== debian/changelog ===
asymptote (2.70+ds-deepin1+rb1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 17:55:50 +0800

asymptote (2.70+ds-2) unstable; urgency=medium

  * Export ASYMPTOTE_HOME in Debian autopkgtest, instead of patching
    upstreams test suite.
  * Add build-essential to Depends fields of the test suite.

 -- Hilmar Preusse <hille42@web.de>  Fri, 18 Jun 2021 10:35:16 +0200

asymptote (2.70+ds-1) unstable; urgency=medium

  * New upstream release, refresh patches, disable obsolete patch.
  * Lintian clean (local charset) + overrides.
  * asy-x11 is arch: all.
  * Use test suite (provided by upstream) for autopkgtest.

 -- Hilmar Preusse <hille42@web.de>  Thu, 17 Jun 2021 23:37:19 +0200
