## asymptote 2.78%2Bds

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,16 @@
 Build-Depends: bison,
                debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.16.1),
                flex,
+               cmake,
                freeglut3-dev,
                libosmesa6-dev,
                ghostscript,
                imagemagick,
+               libboost-program-options1.74-dev,
+               libboost-filesystem1.74-dev,
+               libboost-thread1.74-dev,
+               libcurl4-gnutls-dev,
                libfftw3-dev,
                libgc-dev,
                libgsl-dev,
@@ -24,6 +28,7 @@
                libsigsegv-dev,
                libtimedate-perl,
                python3,
+               rapidjson-dev,
                tex-common,
                texinfo,
                texlive-latex-base,
@@ -34,7 +39,8 @@
                zlib1g-dev,
                libglm-dev,
                libglew-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://asymptote.sourceforge.net/
 Vcs-Git: https://github.com/debian-tex/asymptote.git
 Vcs-Browser: https://github.com/debian-tex/asymptote
@@ -46,7 +52,6 @@
          ${shlibs:Depends},
          ghostscript,
          imagemagick,
-         install-info,
          texlive-binaries,
          texlive-latex-base,
          texlive-pstricks,
@@ -61,18 +66,18 @@
  LaTeX does for scientific text.
 
 Package: asymptote-x11
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         asymptote (= ${binary:Version}),
+         asymptote (>= ${binary:Version}),
          librsvg2-bin,
          python3-cson,
          python3-numpy,
          python3-pyqt5,
          python3-pyqt5.qtsvg
 Suggests: gv,
-          evince-gtk | pdf-viewer
-Conflicts: asymptote (<= 2.49-2)
+          evince | pdf-viewer
+Breaks: asymptote (<= 2.49-2)
 Replaces: asymptote (<= 2.49-2)
 Description: script-based vector graphics language inspired by MetaPost - the GUI part
  Asymptote is a powerful script-based vector graphics language for technical
